[General]

;loading Application
SCREEN_LOADING=about.png

;main menu
MAIN_MENU_BK=MenuBackGround.png

MAIN_MENU_BUTTON_UNPRESSED=MenuItem.png
MAIN_MENU_BUTTON_PRESSED=MenuItemPressed.png
MAIN_MENU_BUTTON_SELECTED=MenuItemSelected.png
MAIN_MENU_BUTTON_DISABLED=MenuItemDisable.png

MAIN_MENU_DOWN_BUTTON_UNPRESSED=MenuTBItem.png
MAIN_MENU_DOWN_BUTTON_PRESSED=MenuTBItemPressed.png
MAIN_MENU_DOWN_BUTTON_DISABLED=MenuTBItemDisabled.png
MAIN_MENU_DOWN_BUTTON_SELECTED=MenuTBItemSelected.png

;backgrounds
SCREEN_TOOLBAR_BK=TOOLBAR_BK.png
SCREEN_BK=SCREEN_BK.png
SCREEN_LIST_BK=SCREEN_LIST_BK.png
SCREEN_SHOW_ROUTE_DATA=ShowRouteData.png

;maneuver list items' backgrounds
MAN_LIST_BK=MAN_LIST_BK.png
MAN_LIST_ITEM_SEL=MAN_LIST_ITEM_SEL.png

;GPS Status
GPS_STATUS=Gps_status.png

;Meesagebox
MESSAGE_BOX_QUESTION_BK = MESSAGE_BOX_QUESTION_BK.png
MESSAGE_BOX_WARNING_BK = MESSAGE_BOX_WARNING_BK.png
MESSAGE_BOX_ERROR_BK = MESSAGE_BOX_ERROR_BK.png
MESSAGE_BOX_INFO_BK = MESSAGE_BOX_INFO_BK.png

; Chinese
DRAWER_BACKGROUND = DRAWER_BACKGROUND.png
DRAWER_BACKGROUND_L = DRAWER_BACKGROUND_L.png
